cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From 杨创业 <yangchy...@163.com>
Subject 部署cloudstack+esxi
Date Tue, 01 Jan 2013 06:27:46 GMT
大家好。
我按照这上面的部署cs
https://cwiki.apache.org/CLOUDSTACK/building.html
在执行:
git am [^4.0-nonoss.patch]
的时候报错,错误如下:


root@VDI:/home/yang/Desktop/incubator-cloudstack# git am ../4.0-nonoss.patch 
Applying: BUILD: Make CloudStack buildable with nonoss libs 
error: patch failed: client/pom.xml:104 
error: client/pom.xml: patch does not apply 
error: patch failed: client/tomcatconf/components.xml.in:171 
error: client/tomcatconf/components.xml.in: patch does not apply 
error: patch failed: console-proxy/pom.xml:50 
error: console-proxy/pom.xml: patch does not apply 
error: deps/pom.xml: does not exist in index 
error: patch failed: patches/pom.xml:50 
error: patches/pom.xml: patch does not apply 
error: patch failed: pom.xml:155 
error: pom.xml: patch does not apply 
error: scripts/vm/hypervisor/xenserver/vhd-util: already exists in working directory 
Patch failed at 0001 BUILD: Make CloudStack buildable with nonoss libs 
When you have resolved this problem run "git am --resolved". 
If you would prefer to skip this patch, instead run "git am --skip". 
To restore the original branch and stop patching run "git am --abort".


这是为啥啊?
谢谢。
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message